<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Princess Connect! Re:Dive </title>
    <style>
		  .rectangle {
  			height: 320px;
  			width: 700px;
  			background-color: rgba(0, 0, 0, 0.8);
        margin-left: auto;
        margin-right: auto;
        display: block
		  }

      #loading {
        overflow: hidden;
        -webkit-animation: rotation 5s infinite linear;
      }

      @-webkit-keyframes rotation {
      from {
        -webkit-transform: rotate(0deg);
      }
      to {
        -webkit-transform: rotate(359deg);
      }
    }
	</style>
</head>
<!---
<body style="background-image: url('https://i.imgur.com/W9e4s4l.png'); background-repeat: no-repeat; background-position: center; background-color: #090909; background-attachment: fixed; height: 100%;">
--->
<body>
	<div class="rectangle">
		<h1 style="color: #ffffff; text-align: center;">Halo, nama saya {{ name }}</h1>
    <img src="https://i.imgur.com/L9T0Yhd.jpg" style="border-radius: 50%; width: 120px; height: 120px; margin-left: auto; margin-right: auto; display: block">
    <h3> </h3>
    <article style="color: #ffffff; text-align: center">NPM    : {{ npm }}</article>
    <article style="color: #ffffff; text-align: center">Kuliah : {{kuliah}}</article>
    <article style="color: #ffffff; text-align: center">Hobi   : {{hobi}}</article>
    <article style="color: #ffffff; text-align: center">Deskripsi :</article>
    <article style="color: #ffffff; text-align: center">	{{deskripsi}}</article>
  </div>
</body>
</html>
